Posts

Windows Installer 3.1 and newer OS
1/18/2011 10:39:14 PM
This is just a clarification. Some people asked me about Windows Installer 3.1 and what they should do as they can't install in on, let's say Vista x64 or Windows 7 x64. Point is, Vista has Windows Installer 4.0 and Windows 7 has Windows Installer 4.5 integrated. So no need to worry about this. You will, however, still need the particular Visual C++ runtime as noted in the instructions.